achievement.aintWarHell.desc=?
achievement.aintWarHell=Ain't war hell?
achievement.reliefSupplies.desc=Drop a container
achievement.reliefSupplies=Relief supplies
achievement.rideValkyries.desc=?
achievement.rideValkyries=Ride Of The Valkyries
achievement.supplyAmmo.desc=Supply ammo to the aircraft
achievement.supplyAmmo=Supply ammo
achievement.supplyFuel.desc=Refuel aircraft
achievement.supplyFuel=Refueling
achievement.welcome.desc=Put the helicopter
achievement.welcome=Welcome to MC Helicopter MOD
item.mcheli:12.7.name=12.7cm联装高射炮
item.mcheli:12.7s.name=12.7cm联装高射炮 屏蔽型
item.mcheli:15.5.name=15.5cm三联装火炮
item.mcheli:25mmaamg.name=25mm三联装机炮
item.mcheli:46.name=46cm三联装舰炮[大和级战舰之炮塔]
item.mcheli:a-10.name=A-10 “雷霆”Ⅱ
item.mcheli:a6m2.name=零式艦上戦闘機21型
item.mcheli:ac-130.name=AC-130 H “空中死神”
item.mcheli:ah-1z.name=AH-1Z Viper
item.mcheli:ah-6.name=AH-6 “杀手”——蛋型
item.mcheli:ah-64.name=AH-64D 长弓“阿帕奇”
item.mcheli:ah-6x.name=波音 AH-6
item.mcheli:ammo_box.name=弹药
item.mcheli:b29.name=B-29 “超级空中堡垒”
item.mcheli:bell206l.name=Bell 206L “龙骑兵”
item.mcheli:bell47g.name=Bell47G
item.mcheli:bell47gf.name=Bell47G “浮游”
item.mcheli:bofors40mml60.name=博福斯 40 mm/l60
item.mcheli:cessna172.name=塞斯纳 172
item.mcheli:ch47.name=CH47 “支奴干”
item.mcheli:chain.name=锁链
item.mcheli:container.name=集装箱[空投箱]
item.mcheli:ec665.name=EC665 “虎” UHT型
item.mcheli:emb314.name=安博维 EMB-314
item.mcheli:f-35a.name=F-35A “闪电” II
item.mcheli:f-35b.name=F-35B “闪电” II
item.mcheli:f-35c.name=F-35C “闪电” II
item.mcheli:f14d.name=F-14D “超级雄猫”
item.mcheli:f1m.name=三菱 零式水上观测机
item.mcheli:f22a.name=F-22A “猛禽”
item.mcheli:fa18f.name=F/A-18F “超级大黄蜂”
item.mcheli:fi167.name=Fieseler Fi167
item.mcheli:fim92.name=FIM-92 Stinger
item.mcheli:fim92_bullet.name=FIM-92 Stinger missile
item.mcheli:fuel.name=燃料
item.mcheli:fuel_truck.name=燃料补给车
item.mcheli:gltd.name=GLTD:激光目标指示装置
item.mcheli:h8k.name=二式飛行艇[二型飞行船]
item.mcheli:harrier.name=AV-8B “鹞”II
item.mcheli:harrier_en.name=BAe “鹞” II
item.mcheli:ka-27.name=Ka-27 “螺旋”
item.mcheli:ka50n.name=Ka-50N “北約代號A”
item.mcheli:ka52.name=Ka-52 “北約代號B”
item.mcheli:m18_green.name=M18 烟雾手榴弹[绿]
item.mcheli:m18_red.name=M18 烟雾手榴弹[赤]
item.mcheli:m18_violet.name=M18 烟雾手榴弹[紫]
item.mcheli:m18_yellow.name=M18 烟雾手榴弹[黄]
item.mcheli:macchi_m33.name=玛基 M33
item.mcheli:macchi_mc72.name=玛基 M.C.72
item.mcheli:md90.name=MD-90-30ER
item.mcheli:mh-6.name=MH-6 “小鸟”
item.mcheli:mh-60g.name=MH-60G “鋪路鷹”
item.mcheli:mh-60l_dap.name=MH-60L DAP
item.mcheli:mi-24.name=Mi-24 “雌鹿”E
item.mcheli:mi28.name=Mi-28N “浩劫”
item.mcheli:mig29.name=Mig-29[米格-29]
item.mcheli:mim-23.name=MIM-23 HAWK
item.mcheli:mk15.name=Mk.15 “密集弹幕方阵”
item.mcheli:mk32.name=Mk 32 短鱼雷发射管
item.mcheli:mq-8b.name=MQ-8B “火力侦察兵”
item.mcheli:mq-9.name=MQ-9 “掠食者”
item.mcheli:mv-22.name=MV-22 “鱼鹰”
item.mcheli:n1k1.name=强风
item.mcheli:oto76mm.name=奧托布雷達76mm艦炮
item.mcheli:parachute.name=降落伞
item.mcheli:rc-goblin-bomb.name=RC “地精”炸弹型
item.mcheli:rc-goblin.name=RC “地精”
item.mcheli:robinson_r44.name=Robinson R44
item.mcheli:robinson_r44f.name=Robinson R44 Float
item.mcheli:s-75.name=S-75 SAM
item.mcheli:vads.name=VADS
item.mcheli:searam.name=Mk.15 mod.31 SeaRAM
item.mcheli:sh-3.name=SH-3 “海上霸王”
item.mcheli:sh-60.name=SH-60 “海鹰”
item.mcheli:su-33.name=Su-33 “侧卫”D
item.mcheli:t-4.name=T-4(教練機)
item.mcheli:tornado-gr4.name=龍捲風 GR.4
item.mcheli:tornado-ids.name=龍捲風 IDS
item.mcheli:type93_launcher.name=九三式鱼雷
item.mcheli:uav_station.name=UAV 无人机遥控电台
item.mcheli:uh-1c.name=UH-1C Iroquois
item.mcheli:us-2.name=US-2救難飛行艇[救援飞行船]
item.mcheli:x-47b.name=X-47B “飞马”
